import { ButtonProps } from "../Button";
export declare const TutorialContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const TutorialLandingContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const WelcomeSlideBtns: import("styled-components").StyledComponent<(props: ButtonProps) => JSX.Element, any, {}, never>;
export declare const WelcomeSlide: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const SlideProgress: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const TutorialIntro: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const TutorialTime: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const TutorialSkipSection: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const TakeQuizBtn: import("styled-components").StyledComponent<(props: ButtonProps) => JSX.Element, any, {}, never>;
export declare const TutorialTopic: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const LaunchTopicTop: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const LaunchTopic: import("styled-components").StyledComponent<(props: ButtonProps) => JSX.Element, any, {}, never>;
export declare const TopicProgress: import("styled-components").StyledComponent<"div", any, {}, never>;
export interface TutorialLandingProgressBarProps {
    completed?: boolean;
}
export declare const TutorialLandingProgressBars: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const TutorialLandingProgressBar: import("styled-components").StyledComponent<"div", any, TutorialLandingProgressBarProps, never>;
export declare const TutorialContain: import("styled-components").StyledComponent<"div", any, {}, never>;
